Subject: FW: OPM Hours Survey - July 2001
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 7 Aug 2001 11:13:38 -0700 (PDT)

I noticed you both attributed hours to the ES002 Activity in the hours survey.  The system might not have prompted you to split out by percentages the commercial teams you supported perfoming that activity because I don't see it out there.  Will you please let know which commercial team you supported and the percentage - it looks like Tom Martin put 100% to Asset Trading but I'm not sure if it would be the same for the both of you.  

Thanks,
Roxanne